narval-moved #3090 need twisted api upgrade [open]

Traceback

/cvs/public/soft/narval/protocol_handlers/jabber.py:59:   DeprecationWarning: twisted.protocols.xmlstream is DEPRECATED. import   twisted.xish.xmlstream instead.
  from twisted.protocols import xmlstream
[Thu Jan 12 16:52:52 2006] [narval] [error] [jabber BROKEN]
Traceback (most recent call last):
  File "/cvs/public/soft/narval/bibal.py", line 111, in  _python_load
    mod = load_module_from_name('narval.%s.%s' % (package_name, fname[:-3]))
  File "/cvs/public/soft/logilab/common/modutils.py", line 87, in   load_module_from_name
    return load_module_from_modpath(dotted_name.split('.'), path, use_sys)
  File "/cvs/public/soft/logilab/common/modutils.py", line 129, in   load_module_from_modpath
    use_sys, name)
  File "/cvs/public/soft/logilab/common/modutils.py", line 129, in  load_module_from_modpath
    use_sys, name)
  File "/cvs/public/soft/logilab/common/modutils.py", line 125, in load_module_from_modpath
    module = load_module(name, mp_file, mp_filename, mp_desc)
  File "/cvs/public/soft/narval/protocol_handlers/jabber.py", line 59, in ?
    from twisted.protocols import xmlstream
  File "local/lib/python2.3/site-packages/twisted/protocols/xmlstream.py",   line 5, in ?
    from twisted.xish.xmlstream import *
ImportError: No module named xish.xmlstream
priorityimportant
typebug
done in<not specified>
closed by<not specified>